.legal-text {
    line-height: 1.5;
    padding-bottom: 12vh;
    width: 70%;
    max-width: 70%;
    margin: 5vh auto;
    
    h2 {
        font-size: 1.5rem;
        color: #333;
        margin-bottom: 1rem;
        text-align: center;
      }
      h3 {
        font-size: 1.2rem;
        margin-top: 1.5rem;
        margin-bottom: 0.5rem;
      }
    p {
        margin-bottom: 1rem;
        text-align: center;
      }
}